
/********************************************************************
 * Copyright © 2015 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes

import gov.va.med.esr.common.model.ee.CampLejeuneVerification;

// Messaging Classes

/**
 * @author DNS   ZHANGS
 */
public interface CampLejeuneVerificationMetaData
    extends SpecialFactorMetaData
{
    public CampLejeuneVerification getEntity();

    public void setEntity(CampLejeuneVerification entity);

    public String getCLIndicator();
    
    public String getCLRegDate();
    
    public String getCLChangeSite();
    
    public String getCLChangeSource();

}